CVE-2017-9408

2017-06-05T09:51:43
ID RH:CVE-2017-9408
Type redhatcve
Reporter redhat.com
Modified 2019-10-12T01:05:31

Description

In Poppler 0.54.0, a memory leak vulnerability was found in the function Object::initArray in Object.cc, which allows attackers to cause a denial of service via a crafted file.